html {
  font-family: 'Roboto', sans-serif !important;
  height: 100%;
}

body {
  margin: 0px;
  height: 100%;
}

h1 {
  font-size: 1.714em;
  font-weight: 500;
}

h2 {
  font-size: 1.429em;
  font-weight: 500;
}

h3 {
  font-size: 1.286em;
}

h4 {
  font-size: 1.143em;
}

h5 {
  font-size: 1em;
}

h6 {
  font-size: 0.87em;
}

html,
top-navigation {
  color: rgb(var(--main-text-colour));
  /*Base Font Value*/
  font-size: 14px;
}

.ts3-text-center {
  text-align: center;
}

.ts3-page-padding {
  padding: 100px 0px;
}

.ts3-selected-web-menu-item .ts3-grey-icons {
  color: rgba(255, 255, 255, 0.3) !important;
}

.ts3-grey-background {
  background-color: #eeeeee !important;
}

.ts3-utility-page {
  background-color: rgb(var(--utility-bg-colour)) !important;
  color: rgb(var(--utility-text-colour)) !important;
}

.ts3-profile-container {
  max-width: 850px;
  margin: auto 10px;
  height: 100%;
}

.ts3-header-underline {
  border-bottom: 1px dashed #ddd;
}

.ts3-header {
  float: left;
  position: absolute;
  top: 1px;
}

.ts3-new-line {
  display: block !important;
  clear: both;
}

a {
  color: #888888;
}

pre {
  font-size: 1rem;
  padding: 0.66001rem 9.5px 9.5px;
  line-height: 2rem;
  background: -webkit-linear-gradient(
    top,
    #fff 0,
    #fff 0.75rem,
    #f5f7fa 0.75rem,
    #f5f7fa 2.75rem,
    #fff 2.75rem,
    #fff 4rem
  );
  background: linear-gradient(
    to bottom,
    #fff 0,
    #fff 0.75rem,
    #f5f7fa 0.75rem,
    #f5f7fa 2.75rem,
    #fff 2.75rem,
    #fff 4rem
  );
  background-size: 100% 4rem;
  border-color: #d3daea;
}

/* Material Tabs */

mat-tab-header > div.mat-tab-label-container > div > mat-ink-bar {
  background-color: rgb(var(--secondary-colour)) !important;
}

.ts3-mat-tab-label,
.ts3-filter-tabs div.mat-tab-label {
  color: rgb(var(--main-text-colour)) !important;
}

.ts3-numbers-tabs .mat-tab-header-pagination-chevron {
  border-color: rgb(var(--main-text-colour)) !important;
}

/* CHANGE FOR THEME CHANGE */
.mat-progress-spinner circle,
.mat-spinner circle {
  stroke: rgb(var(--secondary-colour)) !important;
}

.ts3-success .mat-progress-spinner circle,
.ts3-success .mat-spinner circle {
  stroke: rgb(var(--primary-colour)) !important;
}

.ts3-loader-text {
  position: relative;
}

/* MY NUMBERS BUTTON SELECTION */
/* CHANGE FOR THEME CHANGE */
button.ts3-selected.default,
.ts3-deposit::after {
  background-color: rgb(var(--secondary-colour)) !important;
}

button.ts3-theme-d5.default > span,
.ts3-reference {
  color: rgb(var(--secondary-colour)) !important;
}

button.ts3-selected.default > span {
  color: rgb(var(--main-bg-colour)) !important;
}

/*Theme - Framework*/

.ts3-disabled,
.ts3-button[disabled] {
  pointer-events: none;
  background-color: #666666 !important;
  color: #888888 !important;
}

.ts3-warning {
  background-color: #ff8000 !important;
}

.ts3-danger {
  background-color: #ff4d4d !important;
  color: rgb(var(--main-text-colour));
}

.ts3-info {
  background-color: #009999 !important;
}

button.ts3-info:disabled {
  background-color: #808080 !important;
  color: #ffffff !important;
}

.ts3-info-alert {
  background-color: #fff !important;
  border: 6px solid #009999 !important;
}

.ts3-success {
  background-color: rgb(var(--secondary-colour)) !important;
}

.ts3-logo {
  background-position: center !important;
  background-repeat: no-repeat !important;
  background-size: contain !important;
  height: 58px;
  width: 205px;
}

.ts3-dialog-backdrop {
  background-color: grey;
  opacity: 0.5 !important;
}

.ts3-punter-login-dialog-border {
  border: 1px solid black;
}

/* CHANGE FOR THEME CHANGE */
.ts3-text-border-inner {
  background: rgb(var(--draw-tile-background));
}

.ts3-ticket-ref {
  color: #2a78e4;
}

.ts3-error-message {
  color: #ff4d4d;
}

.ts3-utility-page .ts3-bet-single-container {
  color: rgb(var(--utility-text-colour)) !important;
  padding: 5px 3px;
}

.ts3-utility-page .ts3-bet-single-container:nth-child(odd) {
  background-color: rgba(var(--utility-text-colour), 0.1) !important;
}

.ts3-utility-page .ts3-bet-single-container:nth-child(even) {
  background-color: rgb(var(--utility-bg-colour)) !important;
}

.ts3-draw-background {
  background-color: rgb(var(--draw-tile-background)) !important;
}

/* CHANGE FOR THEME CHANGE */
predicted-leg:nth-child(odd) {
  background-color: rgba(var(--primary-colour), 0.5) !important;
}

/* CHANGE FOR THEME CHANGE */
predicted-leg:nth-child(even) {
  background-color: rgba(var(--primary-colour), 0, 5);
}

.ts3-menu-icon {
  border: 3px solid rgb(var(--main-text-colour));
}

/* CHANGE FOR THEME CHANGE */
.ts3-footer-hr-colour {
  border-top: 1px solid;
}

/* CHANGE FOR THEME CHANGE */
.ts3-top-navigation {
  background-color: rgb(var(--header-bg-colour));
  color: rgb(var(--header-text-colour));
  border-color: rgb(var(--primary-colour)) !important;
}

.ts3-theme-d5-bg {
  background-color: rgb(var(--main-bg-colour));
}

/* CHANGE FOR THEME CHANGE */
.ts3-side-navigation {
  background-color: var(--neutral-colour);
  -webkit-box-shadow: 9px 0px 5px -5px rgba(0, 0, 0, 0.75) !important;
  -moz-box-shadow: 9px 0px 5px -5px rgba(0, 0, 0, 0.75) !important;
  box-shadow: 9px 0px 5px -5px rgba(0, 0, 0, 0.75) !important;
}

.ts3-side-nav-profile-header {
  background: none !important;
  font-weight: bold !important;
}

.ts3-collapsed-side-navigation {
  color: #ffffff;
}

.ts3-white-strict {
  color: rgb(var(--main-text-colour)) !important;
}

.ts3-white-icons {
  color: rgb(var(--main-text-colour)) !important;
}

.mat-expansion-indicator::after {
  color: rgb(var(--sub-text-colour)) !important;
}

.ts3-black-icons {
  color: rgb(var(--sub-text-colour));
}

.ts3-grey-icons {
  color: rgba(0, 0, 0, 0.4) !important;
}

.ts3-white-border {
  border-color: rgb(var(--main-text-colour));
}

.ts3-white-text,
.ts3-white-text .ts3-side-menu-list div,
.ts3-white-text .ts3-filter-tabs a,
.ts3-white-text .ts3-list-header > div {
  color: rgb(var(--main-text-colour)) !important;
}
.ts3-white-text-disabled {
  color: rgba(var(--main-text-colour), 0.5) !important;
}

.ts3-black-text,
.ts3-black-text .ts3-side-menu-list div,
.ts3-black-text .ts3-filter-tabs a,
.ts3-black-text .ts3-list-header > div {
  color: rgb(var(--sub-text-colour));
}

div.mat-tab-label {
  opacity: 1;
  padding: 0 18px !important;
  min-width: 100px !important;
}

.ts3-black-text {
  font-weight: 400;
}
.ts3-page-title {
  font-size: 1.55em;
}

.ts3-danger-text {
  color: #ff4d4d !important;
}

.ts3-warning-text {
  color: #ff8000 !important;
}

.ts3-success-text {
  color: #a3d900 !important;
}

/* betslip bet increase animations */
/* CHANGE FOR THEME CHANGE */
.ts3-quickbet-header {
  background-color: #336666 !important;
}

.ts3-increase-indicator {
  animation: color-transition 1s;
  animation-iteration-count: 1;
  animation-timing-function: ease-out;
}

@keyframes color-transition {
  0%,
  100% {
    background-color: rgba(0, 0, 0, 0.3);
  }
  50% {
    background-color: #ff4d4d;
  }
}

.ts3-hide {
  display: none;
}

/* market match animation */

.ts3-green {
  color: #339933;
}

.ts3-green-increase-indicator {
  animation: green-color-transition 1s;
  animation-iteration-count: 1;
  animation-timing-function: ease-out;
}

@keyframes green-color-transition {
  0%,
  100% {
    background-color: rgba(51, 102, 51, 1);
  }
  50% {
    background-color: #ff4d4d;
  }
}

/*Betslip*/
/* CHANGE FOR THEME CHANGE */
.ts3-betslip-header-default,
.ts3-punter-session,
.ts3-static-button > button {
  background-color: rgb(var(--neutral-colour)) !important;
}

div.mat-tab-label,
.ts3-filter-tabs a,
.ts3-list-header > div {
  opacity: 1;
}

.ts3-list-header > div {
  justify-content: space-between;
}

.ts3-full-height-betslip {
  background-color: rgb(var(--main-bg-colour));
}

.ts3-fine-print {
  color: #999;
}

.ts3-white-background-container {
  background: #fff;
  width: 100%;
}

.ts3-full-width {
  width: 100% !important;
  padding-bottom: 100px;
}

.ts3-app-body {
  background: rgb(var(--base-bg-colour));
  background-position: center !important;
  background-size: 100% !important;
  background-attachment: fixed !important;
  min-height: 100%;
}

.ts3-global-grid-container,
.ts3-draws,
.ts3-content-footer,
.ts3-content-area,
.ts3-footer-hr-padding-top,
.ts3-sports-wrapper {
  background-color: rgb(var(--main-bg-colour));
}

.ts3-full-width-no-padding {
  width: 100% !important;
}

.ts3-total-bets.ts3-no-bets {
  background-color: #ff4d4d;
  text-indent: 3px;
}

.ts3-total-bets.ts3-active-bets {
  background-color: #ff4d4d;
  text-indent: 3px;
}

.ts3-total-bets {
  padding: 3px 8px 3px 4px;
  margin: 0px 5px;
  color: rgb(var(--main-text-colour));
  border: 1px solid #fff;
  border-radius: 50%;
}

/*Quickbet market styles*/
/* CHANGE FOR THEME CHANGE */
.ts3-selected {
  color: rgb(var(--main-bg-colour)) !important;
  background-color: rgb(var(--secondary-colour)) !important;
  transition: 0.5s ease all;
}

/* CHANGE FOR THEME CHANGE */
.ts3-mode-selector .ts3-selected {
  color: rgb(var(--main-bg-colour)) !important;
  background-color: rgb(var(--secondary-colour)) !important;
  transition: 0.5s ease all;
}

/* CHANGE FOR THEME CHANGE */
.ts3-quick-pick-container .ts3-selected {
  background-color: rgb(var(--secondary-colour)) !important;
  transition: 0.5s ease all;
}

/* CHANGE FOR THEME CHANGE */
.ts3-quick-pick-container .ts3-selected > div {
  color: rgb(var(--main-bg-colour));
}

/* CHANGE FOR THEME CHANGE */
.ts3-quick-pick-container .ts3-selected > div > span {
  color: rgb(var(--main-bg-colour)) !important;
  font-weight: bold;
}

/*countdown clock*/

.ts3-closed .ts3-time > div:first-child {
  background-color: #666 !important;
  color: #fff !important;
}

.ts3-low {
  background-color: #ff4d4d !important;
  color: #fff !important;
}

/*Hover*/

.ts3-hover-white-l1:hover {
  background-color: #ffffff50 !important;
}

.ts3-side-menu-item:hover {
  border-radius: 0px !important;
}

/*Primary*/

.ts3-theme-d1 {
  color: rgb(var(--main-text-colour)) !important;
  background-color: rgba(var(--primary-colour), 0.6) !important;
}

.ts3-theme-d2 {
  color: rgb(var(--main-text-colour)) !important;
  background-color: rgba(var(--primary-colour), 0.7) !important;
}

.ts3-theme-d3 {
  color: rgb(var(--main-text-colour)) !important;
  background-color: rgba(var(--primary-colour), 0.8) !important;
}

.ts3-theme-d4 {
  color: rgb(var(--main-text-colour)) !important;
  background-color: rgba(var(--primary-colour), 0.9) !important;
}

/* CHANGE FOR THEME CHANGE */
.ts3-theme-d5 {
  color: rgb(var(--main-text-colour)) !important;
  background-color: rgb(var(--primary-colour)) !important;
}

.ts3-theme-d6 {
  color: rgb(var(--main-text-colour)) !important;
  background-color: rgba(var(--primary-colour), 0.5) !important;
}

.ts3-theme-light {
  color: rgb(var(--sub-text-colour)) !important;
  background-color: #f2f9fe !important;
}

.ts3-theme-dark {
  color: rgb(var(--main-text-colour)) !important;
  background-color: rgb(var(--primary-colour)) !important;
}

.ts3-theme-action {
  color: rgb(var(--main-text-colour)) !important;
  background-color: rgb(var(--primary-colour)) !important;
}

.ts3-theme {
  color: rgb(var(--main-text-colour)) !important;
  background-color: rgb(var(--primary-colour)) !important;
}

.ts3-text-theme {
  color: rgb(var(--main-text-colour)) !important;
}

/* CHANGE FOR THEME CHANGE */
.ts3-border-theme {
  border-color: rgb(var(--primary-colour)) !important;
}

/* CHANGE FOR THEME CHANGE */
.ts3-hover-theme:hover {
  color: rgb(var(--main-text-colour)) !important;
  background-color: rgb(var(--primary-colour)) !important;
}

/* CHANGE FOR THEME CHANGE */
.ts3-hover-text-theme:hover {
  color: rgb(var(--primary-colour)) !important;
}

/* CHANGE FOR THEME CHANGE */
.ts3-hover-border-theme:hover {
  border-color: rgb(var(--primary-colour)) !important;
}

.ts3-text-secondary,
.ts3-active-link {
  color: rgb(var(--main-text-colour)) !important;
}

.ts3-active-link {
  border-bottom: 1px solid rgb(var(--secondary-colour)) !important;
}

.ts3-selected > .ts3-market-container > .ts3-price,
.ts3-text-secondary-disabled {
  color: rgb(var(--main-bg-colour)) !important;
}

.ts3-text-light {
  color: rgb(var(--main-text-colour)) !important;
}

.ts3-border-primary {
  border-color: rgb(var(--secondary-colour)) !important;
}

.ts3-border-secondary {
  border-color: rgb(var(--primary-colour)) !important;
}

.ts3-border-dark {
  border-color: #000 !important;
}

.ts3-hover-secondary:hover {
  color: rgb(var(--main-text-colour)) !important;
  background-color: rgb(var(--secondary-colour)) !important;
}

.ts3-hover-text-secondary:hover {
  color: rgb(var(--secondary-colour)) !important;
}

.ts3-hover-border-secondary:hover {
  border-color: rgb(var(--secondary-colour)) !important;
}

.ts3-accent-d5 {
  color: #fff !important;
  background-color: #202020 !important;
}

.ts3-text-accent {
  color: #4e393b !important;
}

.ts3-border-accent {
  border-color: #4e393b !important;
}

.ts3-hover-accent:hover {
  color: rgb(var(--main-text-colour)) !important;
  background-color: #4e393b !important;
}

.ts3-hover-text-accent:hover {
  color: #4e393b !important;
}

.ts3-hover-border-accent:hover {
  border-color: #4e393b !important;
}

.ts3-warm {
  color: rgb(var(--main-text-colour)) !important;
  background-color: rgb(var(--neutral-colour)) !important;
}

.ts3-text-warm {
  color: rgb(var(--neutral-colour)) !important;
}

.ts3-border-warm {
  border-color: rgb(var(--neutral-colour)) !important;
}

.ts3-hover-warm:hover {
  color: rgb(var(--main-text-colour)) !important;
  background-color: rgb(var(--neutral-colour)) !important;
}

.ts3-hover-text-warm:hover {
  color: rgb(var(--neutral-colour)) !important;
}

.ts3-hover-border-warm:hover {
  border-color: rgb(var(--neutral-colour)) !important;
}

.ts3-special-ball-marker {
  border-top-color: rgb(
    var(--main-text-colour)
  ); /*Same as lotto balls text colour. see html above*/
}

.ts3-special-ball-marker-bs {
  border-top-color: rgb(var(--sub-text-colour)); /*For betslip*/
}

.ts3-deposit-value {
  color: rgb(var(--secondary-colour)) !important;
}

.ts3-deposit-button {
  background-color: rgb(var(--secondary-colour)) !important;
}
.ts3-deposit-button button {
  background-color: rgb(var(--secondary-colour)) !important;
}

.ts3-punter-name {
  color: rgb(var(--secondary-colour));
  text-transform: capitalize;
}

.ts3-subnav-menu a:hover,
.ts3-filter-tabs a:hover {
  color: rgb(var(--secondary-colour));
  transition: 0.5s ease all;
  border-bottom: 1px solid rgb(var(--secondary-colour));
}

.ts3-balance-button-wrapper mat-icon.material-icons.clicked {
  color: rgb(var(--secondary-colour)) !important;
}

.ts3-top-navigation .ts3-theme-d5 button[mat-raised-button] {
  background-color: rgb(var(--primary-colour)) !important;
}

.ts3-top-navigation .ts3-theme-d5 button .ts3-notification-badge {
  background-color: rgb(var(--secondary-colour)) !important;
  color: white;
}

.ts3-top-navigation .ts3-theme-d5.my-bets button .ts3-notification-badge {
  background-color: rgb(var(--secondary-colour)) !important;
  color: white;
}

.ts3-top-navigation .ts3-theme-d5.my-account button .ts3-notification-badge {
  background-color: #34a7d6 !important;
  color: white;
}

.ts3-bet-status-label {
  text-align: center;
  padding: 0px 4px;
}

.ts3-pending-bet-label {
  color: white;
  background: #34a7d6;
}

.ts3-pending-bet-val {
  color: #34a7d6;
}

.ts3-won-bet-label {
  color: white;
  background: green;
}

.ts3-won-bet-val {
  color: green;
}

.ts3-lost-bet-label {
  color: white;
  background: #ff4d4d;
}

.ts3-lost-bet-val {
  color: #ff4d4d;
}

.ts3-bet-scratched-label {
  color: white;
  background: #666666;
}

.ts3-bet-scratched-val {
  color: #666666;
}

.ts3-pointer {
  cursor: pointer;
}

.ts3-space-left {
  margin-left: 6px;
}

/* standardize scroll bar */

::-webkit-scrollbar {
  width: 9px;
  height: 9px;
}
::-webkit-scrollbar-track {
  background: rgb(var(--main-bg-colour));
}
::-webkit-scrollbar-thumb {
  background-color: rgb(var(--secondary-colour));
  border-radius: 20px;
  border: 3px solid rgb(var(--main-bg-colour));
}

* {
  scrollbar-width: thin;
  scrollbar-color: rgb(var(--secondary-colour)) rgb(var(--main-bg-colour));
}

/*TODO: remove*/
.ts3-white-background {
  background-color: #fff !important;
}

.ts3-utility-page .mat-tab-label,
.ts3-utility-page .mat-tab-link,
.ts3-utility-page .ts3-account-text-colour {
  color: rgb(var(--utility-text-colour)) !important;
}

.ts3-utility-page .mat-tab-label,
.ts3-utility-page .mat-tab-link {
  opacity: 1;
}

.ts3-utility-page .mat-table {
  background-color: transparent;
  color: rgb(var(--utility-text-colour)) !important;
}

.ts3-utility-page .mat-cell {
  color: inherit !important;
}

.ts3-utility-page .mat-table .mat-row.ts3-odd-row {
  background-color: rgba(var(--utility-text-colour), 0.1) !important;
}

.ts3-utility-page .mat-table .mat-row.ts3-leg-row {
  background: transparent !important;
  color: rgb(var(--utility-text-colour)) !important;
}

.ts3-utility-page .mat-table .mat-row.ts3-leg-row.ts3-leg-row--odd {
  background-color: rgba(var(--utility-text-colour), 0.1) !important;
  color: rgb(var(--utility-text-colour)) !important;
}

.ts3-utility-page .mat-table .mat-header-row {
  background-color: rgba(var(--utility-text-colour), 0.6) !important;
}

.ts3-utility-page .mat-table th.mat-header-cell {
  color: rgb(var(--utility-bg-colour)) !important;
}

.ts3-utility-page .mat-select-arrow {
  color: rgba(var(--utility-text-colour), 0.54) !important;
}

.ts3-utility-page .mat-paginator {
  background-color: transparent !important;
  color: rgba(var(--utility-text-colour), 0.54) !important;
}

.ts3-utility-page
  .mat-button-toggle-standalone.mat-button-toggle-appearance-standard,
.ts3-utility-page .mat-button-toggle-group-appearance-standard {
  border: solid 1px rgba(var(--utility-text-colour), 0.12) !important;
}

.ts3-utility-page
  .mat-button-toggle-group-appearance-standard
  .mat-button-toggle
  + .mat-button-toggle {
  border-left: solid 1px rgba(var(--utility-text-colour), 0.12) !important;
}

.ts3-utility-page .ts3-button {
  background-color: rgb(var(--utility-button-bg-colour)) !important;
  color: rgb(var(--utility-button-text-colour)) !important;
}

.ts3-utility-page .ts3-button[disabled] {
  cursor: not-allowed !important;
  pointer-events: all !important;
  background-color: rgba(var(--utility-button-bg-colour), 0.6) !important;
  color: rgba(var(--utility-button-text-colour), 0.6) !important;
}

.ts3-utility-page .mat-checkbox-frame {
  border-color: rgb(var(--utility-text-colour)) !important;
}

.ts3-utility-page .mat-checkbox-checked.mat-accent .mat-checkbox-background {
  background-color: rgb(var(--utility-text-colour)) !important;
}

.ts3-utility-page .mat-checkbox-checkmark-path {
  stroke: rgb(var(--utility-bg-colour)) !important;
}

/*repeat bet count*/
.ts3-utility-page button .ts3-total-count {
  background-color: rgb(var(--utility-text-colour)) !important;
  border: 1px solid rgb(var(--utility-bg-colour)) !important;
  color: rgb(var(--utility-bg-colour)) !important;
}

.ts3-utility-page
  .mat-slide-toggle.mat-primary.mat-checked
  .mat-slide-toggle-bar {
  background-color: rgba(var(--utility-text-colour), 0.54) !important;
}

.ts3-utility-page .mat-slide-toggle .mat-slide-toggle-bar {
  background-color: rgba(var(--utility-bg-colour) 0.38) !important;
  border: 1px solid rgb(var(--utility-text-colour)) !important;
}

.ts3-utility-page
  .mat-slide-toggle.mat-primary.mat-checked
  .mat-slide-toggle-thumb {
  background-color: rgb(var(--utility-text-colour)) !important;
}

.ts3-utility-page .ts3-filter-button {
  background-color: rgba(var(--utility-button-bg-colour), 0.1) !important;
  color: rgb(var(--utility-text-colour)) !important;
}

.ts3-utility-page .ts3-filter-button.mat-button-toggle-checked {
  background-color: rgb(var(--utility-button-bg-colour)) !important;
  color: rgb(var(--utility-button-text-colour)) !important;
}


.ts3-utility-page
  .mat-paginator-range-actions
  .mat-button.mat-primary.mat-button-disabled,
.ts3-utility-page
  .mat-paginator-range-actions
  .mat-button.mat-accent.mat-button-disabled,
.ts3-utility-page
  .mat-paginator-range-actions
  .mat-button.mat-warn.mat-button-disabled,
.ts3-utility-page
  .mat-paginator-range-actions
  .mat-button.mat-button-disabled.mat-button-disabled,
.ts3-utility-page
  .mat-paginator-range-actions
  .mat-icon-button.mat-primary.mat-button-disabled,
.ts3-utility-page
  .mat-paginator-range-actions
  .mat-icon-button.mat-accent.mat-button-disabled,
.ts3-utility-page
  .mat-paginator-range-actions
  .mat-icon-button.mat-warn.mat-button-disabled,
.ts3-utility-page
  .mat-paginator-range-actions
  .mat-icon-button.mat-button-disabled.mat-button-disabled,
.ts3-utility-page
  .mat-paginator-range-actions
  .mat-stroked-button.mat-primary.mat-button-disabled,
.ts3-utility-page
  .mat-paginator-range-actions
  .mat-stroked-button.mat-accent.mat-button-disabled,
.ts3-utility-page
  .mat-paginator-range-actions
  .mat-stroked-button.mat-warn.mat-button-disabled,
.ts3-utility-page
  .mat-paginator-range-actions
  .mat-stroked-button.mat-button-disabled.mat-button-disabled {
  color: rgba(var(--utility-text-colour), 0.2) !important;
}
